Issue a new token from a deployed contract template.
cURL
curl --request POST \ --url https://sandbox.oumla.com/api/v1/tokenization/tokens \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --header 'x-sdk-version: <x-sdk-version>' \ --data ' { "networkId": "<string>", "addressId": "<string>", "clientShare": "<string>", "createParams": { "initializeParams": [ { "name": "<string>", "type": "<string>", "value": "<string>" } ] }, "deploymentId": "<string>", "displayName": "<string>", "useGasless": true, "fee": "<string>", "feeLevel": "LOW" } '
{ "tokens": [ { "id": "<string>", "status": "<string>", "type": "<string>", "displayName": "<string>", "tokenMetadata": { "name": "<string>", "symbol": "<string>", "decimals": 123, "standard": "<string>", "network": "<string>", "contractAddress": "<string>", "contractTemplateId": "<string>", "contractDeploymentId": "<string>", "addressId": "<string>" } } ] }
API key for authentication
SDK version header
Show child attributes
LOW
MEDIUM
HIGH
Token issued
Was this page helpful?